/*

Theme Name: Salient Child Theme

Description: This is a custom child theme for Salient

Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266

Author: ThemeNectar

Author URI:  https://themeforest.net/user/themenectar

Template: salient

Version: 1.0

*/
body {
    font-size: 16px;
}


body h6, body  h2 {
    font-weight: 200;
}

body h1, body h3, body h4, body h5{
    font-weight:800;
}

/* .page-id-48 .container.main-content {
    margin-top: 122px;
} */


.vce-text-block ul {
    margin-bottom: 0;
}

.container{
    padding: 0 50px;
}

/* Mega menu Start */
.mega-menu-active .sf-menu li {
    position: unset;
}

.mega-menu-active .container {
    position: unset;
}

.mega-menu-active .container .row {
    position: unset;
}

.mega-menu-active nav >ul >li >ul >li {
    display: inline-block;
    float: none;
    width: 16.41%;
    vertical-align: top;
}
.mega-menu-active nav ul li {
    float: none !important;
}
.mega-menu-active nav>ul>li>.sub-menu {
    width: 100%;
}
.mega-menu-active .sf-menu>li ul {
    padding: 43px 25px 0;
}

.mega-menu-active .sf-menu>li ul a {
    padding: 0px 3.5px;
}
.mega-menu-active span.silencere-submenu{
    display: block;
    font-size: 14px;
}
.mega-menu-active .sf-menu ul {
    margin-top: -0.1PX;
}

#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    margin-left: 3px!important;
}

.menu-image-title.menu-image-title-below{
    text-align: left;
    min-height: 88px;
}
.menu-image-title-below.menu-image-not-hovered > img{
    width: 100% !important;
}
 #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a{
    background-color: transparent !important;
 }
  #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover{
    background-color: transparent !important;
  }
/* Mega menu End */

/* .container.main-content {
    margin-top: 40px;
} */
.page-banner__bg-image:after {
    content: "";
    position: absolute;
    right: 0;
    background-image: url(https://staging.energeticarmament.com/wp-content/uploads/2022/03/Group.png);
    padding: 537px 0px 0px 244px;
    background-repeat: no-repeat;
    top: 160px;
}

.customize-support .vc_col-sm-8.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

body:not([data-header-format="left-header"]) #header-outer .sf-menu>li.sfHover>ul li ul.sub-menu {
    opacity:0;
    display: none;
}
body:not([data-header-format="left-header"]) #header-outer .sf-menu>li.sfHover>ul li.sfHover ul.sub-menu {
    opacity:1;
    display:block;
    margin-left: 74px;
}
 body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul{
    background-color: rgba(42,50,59,0.80)!important;
 }
/* Mega Menu Start*/

#header-outer:not([data-format=left-header]) #top nav>ul>li>.sub-menu {
    display: none;
}

#header-outer:not([data-format=left-header]) #top nav>ul>li:hover>.sub-menu {
    display: block;
}
/* Mega Menu End*/

 #header-outer[data-lhe="animated_underline"] #top nav > ul .menu-title-text:hover {
    border: none;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul:hover span:after{
    border-top: unset;
}
 #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a{
    color: #b6a07f!important;
 }

.key_arx_list .wpb_wrapper>div {
    margin-bottom: 0;
}

.key_arx_list .arx_list li{
    list-style-type: circle;
}

.lux_list .wpb_wrapper>div {
    margin-bottom: 0;
}

.lux_list .key_list li{
    list-style-type: circle;   
}

.vox_key_list .vox_list li{
    list-style-type: circle;
}

.vox_key_list .wpb_wrapper>div {
    margin-bottom: 0;
}
.centtix_list li{
    list-style-type: circle;
}
 #header-outer #top .sf-menu li ul .sf-sub-indicator i{
    color: #b6a07f!important;
    font-size: 15px;  
 }

#header-outer #logo, #header-outer .logo-spacing {
    margin-top: 30px;
    margin-bottom: 30px;
}

#top .container .row{
    border-bottom: 1px solid #B6A07F;
}

#top .container{
    padding: 0 50px;
}

#top nav>ul>li {
  margin-left: 30px;
}

.sf-menu ul {
    margin-top: 1px;
}

#header-outer #top .sf-menu > .sf-with-ul > a {
    padding-right: 0!important;
}

/* body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul{
    opacity: 0.9;
} */

.sf-menu>li ul {
    padding: 33px 30px;
    width: 344px;
}

/* #menu-item-66 .sub-menu{
    width: 345px;
} */


.sub-menu .menu-title-text {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.1em;
}

.menu-title-text{
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.5em;
}
.page-banner__bg-image{
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.header-content:after{
    position: absolute;
    content: "";
    height: 1px;
    background-color: #B6A07F;
    width: 430px;
  } 

/* .header-content{
    position: absolute;
    top: 456px;
} */

.header-content span{
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.5em;
    color: #B6A07F;
    text-transform: uppercase;
}

.header-content h1{
    font-weight: 900;
    font-size: 48px;
    line-height: 58px;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    text-transform: uppercase;
}

.gform_body .gform_fields .gfield .gfield_label{
    font-size: 11px;
    line-height: 17px;
    margin-top: 30px;
    margin-bottom: 7px;
    font-weight: 700;
    color: #2A323B;
    font-family: 'Urbanist';
}
.gform_wrapper.gravity-theme .gform_fields {

     grid-row-gap: 0px; 
}
#gform_3 .gform_footer.top_label input[type=submit] {
    width: 100%;
    font-size: 18px!important;
    font-family: Urbanist;
    font-weight: normal !important;
    line-height: 22px;
    letter-spacing: 0.2em!important;
}
.gform_body .gfield .ginput_container .fancy-select-wrap {
    padding-top: 0px;
}
.gform_wrapper.gravity-theme .gform_footer{
    margin-top: 20px;
    padding: 0px;
}
.gform_wrapper.gravity-theme .gfield.gfield--width-half {
    /* width: calc(100% - 16px); */
    grid-column: span 6;
}

/* .gform_wrapper.gravity-theme .gfield.gfield--width-half + .gfield.gfield--width-half {
    margin: 0 0 0 auto;
} */
.gform_wrapper .ginput_container input[type=text] {
    padding: 7px;
}
.gform_wrapper .ginput_container input[type=email] {
    padding: 7px;
}
.gform_wrapper .ginput_container input[type=tel] {
    padding: 7px;
}

.lux_images .vce-single-image-inner.vce-single-image--absolute {
    padding-bottom: 100% !important;
}

.lux_image{
    max-width: 200px;
}

.subscription {
    background-image: url(https://staging.energeticarmament.com/wp-content/uploads/2022/03/right_circle.png), url(https://staging.energeticarmament.com/wp-content/uploads/2022/03/left_circle.png);
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;
    padding: 25px 0 34px 0;
    text-align: center;
}

.subscription form.needsclick.klaviyo-form.klaviyo-form-version-cid_1.kl-private-reset-css-Xuajs1 {
    background-color: transparent!important;
}
.subscription p strong{
    line-height: 43px;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
}
.subscription p span {
    line-height: 22px!important;
    letter-spacing: 0.2em!important;
}

.subscription button{ 
    padding: 0 27px!important;
}

.subscription button.needsclick.go332817621.kl-private-reset-css-Xuajs1 {
    border-radius: unset!important;
}
.subscription .klaviyo-form{
    margin-bottom: 30px;
}

.subscription_image{
    max-width: 244px;
     display: block;
    margin-left: auto;
    margin-right: auto;
}

.subscription_image img{
    width: 100%;
}

.tml.tml-login {
    max-width: 570px;
    margin-left: auto;
    margin-right: auto;
}

.tml-login .tml-submit-wrap button{
    padding: 19px 27px!important;   
}

.mc4wp-form-fields input[type=email]{
    margin-top: 32px;
    background-color: transparent;
    border-radius: 0;
    border: 2px solid #CFCFCF; 
    padding: 14px 175px 23px 24px;   
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.2em;
    color: #CFCFCF;
    margin-right: 6px;
}

    /* .container.main-content.ajax-content-wrap .container-wrap {
        margin-top: 110px;
    } */

    #header-outer header {
        background-color: #2A323B;
    }

    .header_bg_image #header-outer header {
        background: transparent;
    }
/* #page-id-29 .ajax-content-wrap .container-wrap {
    margin-top: 110px;
} */


body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after{
    bottom: -49px;
}

body #header-outer.small-nav[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after {
    bottom: -32px;
}

#header-outer:not(.transparent) .sf-menu > li ul {
    border-top-width: unset;
    border-top-style: unset;
}
body.header_bg_image #header-outer, body.header_bg_image #search-outer, body.header_bg_image #header-space, #header-space {
    background: transparent;
}

.page-banner__bg-image {
    padding: 574px 0 78px 0;
}

body.header_bg_image #header-outer {
    position: fixed;
    top: 0;
}

body.header_bg_image #header-space {
    height: auto !important;
}

body.header_bg_image #header-outer.small-nav {
    background: #2a323b;
}
.mc4wp-form-fields button[type=submit], input[type=button], input[type=submit] {
    background-color: #B6A07F;
    padding: 19px 27px;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.2em;
    border-radius: unset !important;
}

.mc4wp-form-fields table{
    display: table;
    margin-right: auto;
    margin-left: auto;
}

#footer-widgets .one-fourths .widget_nav_menu{
    color: #b6a07f!important;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.5em;

}

#footer-outer{
    background-image: url('https://staging.energeticarmament.com/wp-content/uploads/2022/03/footer_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    background-position: center;
}


body #footer-outer #copyright, .ascend #footer-outer #copyright{
    border: none;
    background-color: transparent;
}

#footer-outer .col{
    margin-right: 0;
}

.footer_logo{
    max-width: 140px;
    margin-top: 92px;
}

.footer_logo img{
    width: 100%;
}

 #footer-outer .widget {
    margin-bottom: 0;
}

#footer-outer .widget img{
    margin-right: 11px;
}

#footer-outer #copyright {
    padding: 84px 0 51px 0;
}

.material #footer-outer #footer-widgets .col ul li {
    padding: 0 0 20px 0 !important;
    border: none;
}

#copyright p{
   font-size: 10px;
   line-height: 12px;
   letter-spacing: 0.15em;
}

#gform_wrapper_5 .gform_footer.top_label input[type=submit]{
    width: 100%;
    padding-bottom: 18px!important;
    padding-top: 18px!important;
    font-size: 18px!important;
    font-weight: normal !important; 
    text-transform: uppercase;
    letter-spacing: 0.2em!important;
    line-height: 22px!important;
}


.gform_wrapper.gravity-theme fieldset {
    margin-top: 30px;
}

.ginput_container.ginput_container_checkbox {
    position: relative;
    display: block;
    max-width: 100%;
}

.gfield_checkbox{
      display:  flex;
      margin-left: 0px;
      margin-right: 0px;
      flex-wrap: wrap;
}
.gform_wrapper.gravity-theme .gfield-choice-input+label{
    max-width:100%;
    padding-right: 18px;
}


#gform_2 .gform_body .ginput_container.ginput_container_radio {
    position: relative;
    display: block;
    width: 100%;
}

#gform_2 .gform_body .ginput_container.ginput_container_radio #input_2_17 {
    display: flex;
    flex-wrap: wrap;
}

#gform_2 .gform_body .ginput_container.ginput_container_radio #input_2_18 {
    display: flex;
    flex-wrap: wrap;
}

#gform_2 .gform_footer.top_label input[type=submit]  {
    width:100%;
}

.gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label{
    font-size:14px;
}
.gform_wrapper.gravity-theme .gfield textarea.large{
    height:202px;
}

body.material #slide-out-widget-area-bg.slide-out-from-right {
    background-color: #2A323B;
    display: none;
}
.page-id-742 h2.wpb_heading, .page-id-755 h2.wpb_heading {
    letter-spacing: 0.1em;
    font-weight: normal;
    line-height: 29px;
    font-size: 16px;
    word-break: break-word;
    color: #2A323B;
}

.page-id-742 p.vce-text-block, .page-id-755 p.vce-text-block {
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.1em;
    word-break: break-word;
    color: #2A323B;
}

.vce-separator--color-b-234-234-234 {
    color: #B6A07F;
}
.woocommerce-cart .shipping-calculator-form select.select2-hidden-accessible {
    position: relative !important;
    height: 39px !important;
    top: 14px;
    z-index: 99999;
    opacity: 0;
    width: 100% !important;
    margin-top: -59px !important;
}
.woocommerce form .shipping-calculator-form .form-row .select2-container {
    width: 100%!important;
    margin-top: -30px;
    min-height: 39px;
}
.woocommerce form .form-row#calc_shipping_country_field {
    margin:0 0 4px;
}
.woocommerce form .form-row select, .woocommerce-page form .form-row select{
	opacity: 1;
}
.woocommerce-cart section.shipping-calculator-form {
    height: 0;
    overflow: hidden;
    margin: 0 !important;
    transition: all 1s;
}

.woocommerce-cart a.shipping-calculator-button {
    cursor: pointer;
}

.woocommerce-cart section.shipping-calculator-form.dropdown_open {
    height: 275px;
    margin: 1em 0 0 0 !important;
    transition: height 1s;
}
@media only screen and (max-width: 1200px){
    #top .container {
        padding: 0 50px;
    }
    #top nav>ul>li {
        margin-left: 0;
    }
}

@media only screen and (max-width: 999px)
{   
    body:not(.nectar-no-flex-height)  {
	display: initial;
    }
    html.wprmenu-body-fixed body {
         position: unset !important;
    }
    html body div#wprmenu_bar {
        width: 100%;
	    display: flex;
	    justify-content: space-between;
        padding-top: 20px;
        padding-bottom: 19.34px;
    }
    .wprmenu_bar{
        padding: 0 20px;
    }
    #mg-wprm-wrap ul li span.wprmenu_icon {
        top: 29px;
    }
    #mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
        top: 0;
    }
    #mg-wprm-wrap ul li span.wprmenu_icon:before{
        content: '';
        background: url('/wp-content/uploads/2022/03/sub-menu-arrow.png');
        width: 20px;
        height: 20px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    #mg-wprm-wrap ul#wprmenu_menu_ul>li>span.wprmenu_icon:before {
        content: '';
        background: url('/wp-content/uploads/2022/03/sub-menu-arrow.png');
        width: 20px;
        height: 20px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    #mg-wprm-wrap ul#wprmenu_menu_ul>li .icon_default.wprmenu_par_opened:before {
        transform: rotate(90deg);
    }
    #mg-wprm-wrap.cbp-spmenu-right, #mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right.custom, #mg-wprm-wrap.cbp-spmenu-left.custom, .cbp-spmenu-vertical {
        width: 100%;
        max-width: 100%;
    }
    .page-banner__bg-image {
        padding: 330px 0 60px 0;
    }

    .page-banner__bg-image:after {
        content: "";
        position: absolute;
        right: 0;
        background-image: url(https://staging.energeticarmament.com/wp-content/uploads/2022/03/Group1.png);
        padding: 331px 0px 0px 144px;
        background-repeat: no-repeat;
        top: 85px;
    }

    #footer-outer{
        background-image: url('https://staging.energeticarmament.com/wp-content/uploads/2022/03/footer_bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        background-position: center;
    }

    header#top {
        display: none;
    }

    .slide-out-widget-area{
        display: none;
    }

    #wprmenu_bar .bar_logo{
        height: 45.66px;
        max-width: 104px;
        padding: 0;
    }

    body.material #slide-out-widget-area-bg.slide-out-from-right {
        background-color: #2A323B;
    }

   #wprmenu_bar div.hamburger {
        margin-top: 10px;
    }

    #mg-wprm-wrap li.current-menu-item > a {
        background: transparent;
    }

    #mg-wprm-wrap.cbp-spmenu-left{
        padding-top: 85px;
        top: 0px !important;
    }

    #mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
        background: #2A323B;
        color: #B6A07F !important;
    }

    #wprmenu_bar {
        background-color: #2A323B;
    }
    #mg-wprm-wrap {
        background-color: #2A323B;
    }
    #mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a, div#mg-wprm-wrap ul li span.wprmenu_icon {
        color: #B6A07F;
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 0.5em;
    }

    #mg-wprm-wrap ul#wprmenu_menu_ul ul.sub-menu li.menu-item a{
        color: #B6A07F;
        font-size: 18px;
        line-height: 22px;
        letter-spacing: 0.2em;

    }

    .wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {
        background: #B6A07F;
    }
    #mg-wprm-wrap li.menu-item a {
        padding: 28px 0;
    }

    #mg-wprm-wrap ul li.menu-item {
        list-style-type: none;
        border-bottom: 2px solid #B6A07F;
    }

    div#wprmenu_bar {
        border-bottom: 2px solid #B6A07F;
    }
    nav ul li{
        list-style-type: none;
    }   
    ul#wprmenu_menu_ul {
        padding: 0 22px 0 18px;
    }   

    #mg-wprm-wrap ul.sub-menu li a {
        color: white;
    }
    #wprmenu_bar .menu_title a{
        margin-left: auto;
        margin-right: auto;
        display: table;
        top: 0;
    }
    
    #wprmenu_bar .menu_title{
        line-height: 0;
        top: 0;
    }

    .container {
        padding: 0 0;
    }

    .header-content span{
        font-size: 16px;
        line-height: 0px;
    }

    .header-content h1{
        font-size: 36px;
        line-height: 43px;
    }
    .header-content:after{
        width: 323px;
    } 
    #mg-wprm-wrap.cbp-spmenu-open li.wprm_after_menu_content {
        position: fixed;
        bottom: 0;
        text-align: center;
        z-index: 0;
        width: 100%;
        left: 0;
    }
    #mg-wprm-wrap ul {
        background: #2A323B;

    }
    #mg-wprm-wrap ul li {
        margin: 0;
        background: #2A323B;
        z-index: 1;
    }
    #mg-wprm-wrap .sub-menu li.menu-item a {
        padding: 0;
        margin-bottom: 34px;
    }

    html body #wprmenu_menu_ul li.wprmenu_parent_item_li>ul {
        padding: 0;
        margin: 0;
    }

    input.needsclick.go2052038173.kl-private-reset-css-Xuajs1 {
        font-size: 30px!important;
        padding: 0px 0px 10px 27px!important;
        margin-bottom: 19px;
    }

    
    .page-id-37 .gfield_checkbox {
        display: unset;
    }

    .page-id-37 fieldset#field_2_18 {
        margin-top: 30px;
    }   

    .page-id-37 #gform_2 .gform_body .ginput_container.ginput_container_radio #input_2_17 {
        display: unset;
        flex-wrap: wrap;
    }

    .page-id-37 #gform_2 .gform_body .ginput_container.ginput_container_radio #input_2_18 {
        display: unset;
        flex-wrap: wrap;
    }


    .page-id-37  .gform_wrapper.gravity-theme .gfield.gfield--width-half {
        grid-column: 1/-1!important;
    }

    .subscription p strong{
        margin-bottom: 15px;
    }

    .subscription p span{
        margin-bottom: 34px!important;
    }
    

    .subscription .klaviyo-form{
        margin-bottom: 30px;
    }
    ul.tml-links {
        margin-left: 0;
    }

    .subscription img{
        max-width: 244px;
        height: 72px;

    }
    button.needsclick.go332817621.kl-private-reset-css-Xuajs1 {
        margin-bottom: 19px;
    }

    #footer-outer {
        background-image: url("https://staging.energeticarmament.com/wp-content/uploads/2022/03/footer-mobile-bg.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        background-position: center;
    }

    #footer-outer .one-fourths.span_3{
        padding: 0 0;
    }
    .footer_logo {
        max-width: 95px;
        margin-top: 85px;
    }
    #footer-outer .row {
        padding: 0 0;
    }

    #footer-outer #copyright {
        padding: 34px 0 22px 0;
    }

    #footer-widgets .container .col {
     margin-bottom: 0;
    }
    .col.span_3.one-fourths.clear-both {
        margin-top: 59px;
    }
    .cbp-spmenu a {
        padding: 0 40px 46px 0;
    }
	body.admin-bar #wprmenu_bar {
	    width: 100%;
	    display: flex;
	    justify-content: space-between;
	}
    
}

@media only screen and (max-width: 690px){
    .container{
        max-width: 350px;
    }
}

@media only screen and (max-width: 641px){
    .gform_wrapper.gravity-theme .gfield.gfield--width-half {
        width: 100%;
        grid-column: span 12;
    }
    .gform_wrapper.gravity-theme .gfield.gfield--width-half + .gfield.gfield--width-half {
        margin: 0;
    }
    .gform_body .gform_fields .gfield .gfield_label{
        margin-top: 20px;
    }
    .gform_wrapper .ginput_container input[type=text] {
        padding: 4px;
    }
    .gform_wrapper .ginput_container input[type=email] {
        padding: 4px;
    }
    .gform_wrapper .ginput_container input[type=tel] {
        padding: 4px;
    }
    .gform_wrapper.gravity-theme .gform_footer {
        margin-top: 40px;
        padding: 0px;
    }
    #page-id-920 .header-content h1 {
        font-size: 31px !important;
        max-width: 353px !important;
    }
    .subscription {
        background-image: url(https://staging.energeticarmament.com/wp-content/uploads/2022/03/right_circle.png), url(https://staging.energeticarmament.com/wp-content/uploads/2022/03/left_circle.png);
        background-position: right center, left center;
        padding: 30px 0 65px 0;
    }
    .subscription p strong{
        font-size: 32px!important;
        line-height: 38px!important;
        margin-bottom: 15px;
        letter-spacing: 0.1em!important;
    }
    .subscription p span {
        font-size: 18px!important;
        text-align: center!important;
        line-height: 22px!important;
        letter-spacing: 0.2em!important;
        margin-bottom: 34px;
        max-width: 354px!important;
    }

    .subscription .needsclick.kl-private-reset-css-Xuajs1 {
        display: block!important;
        margin-right: auto;
        margin-left: auto;
        max-width: 354px;
    }
    
    .subscription button{ 
        padding: 0 133px!important;
    }

    .subscription .klaviyo-form{
        margin-bottom: 30px;
    }
    ul.tml-links {
        margin-left: 0;
    }

    .subscription img{
        max-width: 244px;
        height: 72px;

    }
    
}




/* ================================================ */

@media only screen and (max-width: 999px) and (min-width: 479px){ 
    #mg-wprm-wrap ul li ul.sub-menu li {
        width: calc(50% - 12px);
        margin: 0 5px;
        display: inline-block;
        vertical-align: top;
    }

    #mg-wprm-wrap ul li ul.sub-menu li img {
        width: 100%;
        height: auto;
    }

    #mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
        padding: 0px;
        min-height: 46px;
        line-height: 22px;
    }
    span.silencere-submenu{
        display: block;
        font-size: 14px;
        text-align: left;
    }
}

 @media only screen and (max-width: 480px){ 
    span.silencere-submenu{
        display: block;
        font-size: 14px;
        text-align: left; 
    }
    img.menu-image.menu-image-title-below {
        width: 100%;
        height: auto;       
    }

    span.menu-image-title-below.menu-image-title {
        line-height: 34px !important;
        letter-spacing: 0.2em;
        padding: 0 !important;
    }
    span.silencere-submenu {
        padding: 0 !important;
        line-height: 17px !important;
    }
    .menu-image-title.menu-image-title-below{
        min-height: unset;
    }
    	
}
@media only screen and (max-width: 641px){
.subscription input[type="email"] {
    width: 100% !important;
   margin-bottom: 24px !important;
}
}

 .woocommerce div.product form.cart .variations select {
    position: relative !important;
    height: 36px !important;
    top: 37px;
    z-index: 503;
    opacity: 1;
}
 .woocommerce div.product form.cart .variations td .fancy-select-wrap {
    display: grid;
    max-height: 36px;
    margin-top: -35px;
    margin-bottom: 20px;
}
.woocommerce div.product form.cart .reset_variations {
    display: none !important;
}
.woocommerce-checkout .state_select {
    position: relative !important;
    height: 40px !important;
    top: 39px;
    z-index: 503;
    opacity: 0;
    width: 100% !important;
}
    .woocommerce-checkout .fancy-select-wrap {
    display: grid;
    max-height: 36px;
    margin-top: -35px;
    margin-bottom: 36px;
}
.tax-product_cat span.select2 {
    display: none;
}
.tax-product_cat select.orderby.select2-hidden-accessible {
    position: relative !important;
    height: 36px !important;
    z-index: 503;
    width: auto !important;
    opacity: 1 !important;
    color: #000 !important;
    font-weight: 600;
    border-bottom: 2px solid #000 !important;
    border-radius: 0;
    cursor: pointer;
}
.tax-product_cat select.orderby.select2-hidden-accessible:focus {
    background-color: transparent !important;
    box-shadow: none !important;
}

